## golang-gopkg-irc.v4 4.0.0+dfsg

=== debian/changelog ===
golang-gopkg-irc.v4 (4.0.0+dfsg-2) unstable; urgency=medium

  * Source-only upload to permit testing migration.

 -- Taavi Väänänen <hi@taavi.wtf>  Sun, 24 Sep 2023 20:37:09 +0300

golang-gopkg-irc.v4 (4.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1037503)

 -- Taavi Väänänen <hi@taavi.wtf>  Sun, 24 Sep 2023 11:06:10 +0530
