=== debian/control ===
Source: golang-gopkg-irc.v4
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taavi Väänänen <hi@taavi.wtf>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev <!nocheck>,
               golang-golang-x-time-dev,
               golang-yaml.v2-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-irc.v4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-irc.v4.git
Homepage: https://github.com/go-irc/irc
XS-Go-Import-Path: gopkg.in/irc.v4

Package: golang-gopkg-irc.v4-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-time-dev,
         golang-yaml.v2-dev,
         ${misc:Depends}
Description: Simple Go IRC library (library)
 go-irc is a simple GO IRC library meant to be a building block for
 other projects.
